National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/o:apple:mac_os:9.0
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-2000-0041

Macintosh systems generate large ICMP datagrams in response to malformed datagrams, allowing them to be used as amplifiers in a flood attack.

Published: December 28, 1999; 12:00:00 AM -05:00
V2: 5.0 MEDIUM